Affected packages

Packages affected by vim-filesystem upgrade from 2:8.2.4529-1.fc37 to 2:8.2.4579-1.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
root build 2 6 months ago
android-tools build 3 3 months ago
openshadinglanguage build 3 4 months ago
fbthrift build 3 4 months ago
PDAL build 3 5 months ago
libcouchbase build 3 6 months ago
poco build 3 6 months ago
rubygems build 3 6 months ago
libsignal-protocol-c build 3 6 months ago
xmlrpc-c build 3 6 months ago
ubertooth build 3 6 months ago
et build 3 6 months ago
gammaray build 3 6 months ago
quentier build 3 6 months ago
arbor build 3 6 months ago
qcad build 4 6 months ago
scipy build 4 6 months ago
heaptrack build None 6 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by vim-filesystem upgrade from 2:8.2.4529-1.fc37 to 2:8.2.4579-1.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.